Could not run app: got errors


#1

I’ve got errors that there is no enough space. I’e deleted couple of my workspaces and
still have error messages as below. How to solve this problem? thank.s

Unpacking bin-ruby-1.9.3-p551.tar.bz2 failed.
Mounting remote ruby failed with status 6, trying to compile.
Not enough space (7MB) to install ruby (240MB).